## python-snuggs 1.3.1

=== debian/changelog ===
python-snuggs (1.3.1-1ubuntu4) xenial; urgency=medium

  * Copy test_snuggs.py into the build directory before running tests, and
    remove it before installing.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 15:24:20 +0000

python-snuggs (1.3.1-1ubuntu3) xenial; urgency=medium

  * Build-depend on python{,3}-click again now that it has reclaimed its
    name.  (This upload is essentially identical to 1.3.1-1.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 14:52:02 +0000

python-snuggs (1.3.1-1ubuntu2) xenial; urgency=medium

  * Drop manual dependency generation.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 18:54:31 +0200

python-snuggs (1.3.1-1ubuntu1) wily; urgency=medium

  * Rename python-click B/D to python-click-cli for ubuntu (LP: #1467472)
  * Mangle dependencies for the binary packages

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 12 Jun 2015 19:54:10 +0200

python-snuggs (1.3.1-1) unstable; urgency=medium

  * Initial upload (closes: #783712)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 26 May 2015 20:34:51 +0200
