=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=snuggs
export PYBUILD_AFTER_BUILD=cp -a test_snuggs.py {build_dir}/
export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_INSTALL=rm -f {build_dir}/test_snuggs.py

%:
	dh  $@ --with python2,python3 --buildsystem pybuild
