## python-snuggs 1.4.0

=== debian/changelog ===
python-snuggs (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 12:58:08 +0200

python-snuggs (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Override dh_python{2,3} to call dh_numpy{,3} too.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add patch to fix test failures with NumPy 1.11.0.
    (closes: #824794)
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 May 2016 23:36:18 +0200

python-snuggs (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add test_snuggs.py to test command.
    (closes: #815396)
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Feb 2016 12:20:27 +0100
