## python-snuggs 1.4.1

=== debian/changelog ===
python-snuggs (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Update upstream e-mail contact

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sat, 07 Jan 2017 19:23:03 +0100
