=== debian/control ===
Source: python-snuggs
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-numpy,
               python3-numpy,
               python-setuptools,
               python3-setuptools,
               python-pytest,
               python3-pytest,
               python-click,
               python3-click,
               python-pyparsing,
               python3-pyparsing,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-snuggs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-snuggs.git
Homepage: https://github.com/mapbox/snuggs
X-Python-Version: >= 2.5

Package: python-snuggs
Architecture: all
Depends: python-lxml,
         ${python:Depends},
         ${misc:Depends}
Description: S-expressions for numpy - Python 2 version
 This library parses S-expressions using numpy. Available function include
 arithmetic and logical operators. Also members of the numpy module such as
 "asarray()", "mean()" and "where" are available.
 .
 This package provides the Python 2 version of the package.

Package: python3-snuggs
Architecture: all
Depends: python-lxml,
         ${python3:Depends},
         ${misc:Depends}
Description: S-expressions for numpy - Python 3 version
 This library parses S-expressions using numpy. Available function include
 arithmetic and logical operators. Also members of the numpy module such as
 "asarray()", "mean()" and "where" are available.
 .
 This package provides the Python 3 version of the library.
