=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=snuggs
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=$(CURDIR)/test_snuggs.py

%:
	dh  $@ --with python2,python3 --buildsystem pybuild --parallel

override_dh_python2:
	dh_python2 -ppython-snuggs
	dh_numpy -ppython-snuggs

override_dh_python3:
	dh_python3 -ppython3-snuggs
	dh_numpy3 -ppython3-snuggs
