## python-snuggs 1.4.2

=== debian/changelog ===
python-snuggs (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 17:06:08 +0200

python-snuggs (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from rules file.
  * Add autopkgtests to test installation and module import.
  * Fix lxml dependency for python3 package.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jun 2018 07:27:12 +0200
