=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                python3-click,
                python-pyparsing,
                python3-pyparsing,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-snuggs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-snuggs.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-snuggs
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-snuggs.git
 Homepage: https://github.com/mapbox/snuggs
-X-Python-Version: >= 2.5
 
 Package: python-snuggs
 Architecture: all
@@ -37,7 +36,7 @@
 
 Package: python3-snuggs
 Architecture: all
-Depends: python-lxml,
+Depends: python3-lxml,
          ${python3:Depends},
          ${misc:Depends}
 Description: S-expressions for numpy - Python 3 version
