## python-snuggs 1.4.3

=== debian/changelog ===
python-snuggs (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Feb 2019 06:36:52 +0100
