=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-click,
                python-pyparsing,
                python3-pyparsing,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-snuggs
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-snuggs.git
 Homepage: https://github.com/mapbox/snuggs
