=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-snuggs
 	dh_numpy3 -ppython3-snuggs
-
