## python-snuggs 1.4.6

=== debian/changelog ===
python-snuggs (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 10:21:05 +0200

python-snuggs (1.4.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python{,3}-hypothesis to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 May 2019 17:13:50 +0200
