=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                dh-python,
                python-all,
                python3-all,
+               python-hypothesis,
+               python3-hypothesis,
                python-numpy,
                python3-numpy,
                python-setuptools,
